File: IEMacFixes.css

package info (click to toggle)
phpwiki 1.3.12p3-5etch1
  • links: PTS
  • area: main
  • in suites: etch
  • size: 16,956 kB
  • ctags: 21,608
  • sloc: php: 82,335; xml: 3,840; sh: 1,522; sql: 1,198; perl: 625; makefile: 562; awk: 28
file content (44 lines) | stat: -rw-r--r-- 830 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
/* IE/Mac only fix stylesheet, imported from main.css */
#portal-column-content {
    margin: 0 0 4.8em 0;
    float: none;
}
#portal-column-content #content {
    z-index: 0;
}
#portal-column-one {
    position: absolute;
    top:0;
    left:0;
    z-index: 3;
}
#portal-footer {
    margin-left: 12em; 
}
/*
#portlet-contentViews {
    top: 0.6em !important;
    left: 14.5em !important;
}
*/
#portlet-contentViews li,
#portlet-contentViews .selected {
    border: none !important;
}
#portlet-contentViews li a   {
    border: 1px solid #aaaaaa;
    border-bottom: none;
}
#portlet-contentViews li.selected a {
    border: 1px solid #fabd23;
    border-bottom: none;
}
/* no background images */
li#personaltools-userpage,
li#personaltools-login/* */ {
    background: none;
    padding-left: none;
}
#mactest {
color: Green;
}